ETAGS(1)

NAME
etags - tag creation utility for GNU Emacs

SYNOPSIS
etags [ -t ] file ...

DESCRIPTION
Etags creates an index of the program files mentioned on the command line. Emacs can use the index to rapidly locate any function in a multi-file program.

Etags can handle programs written in C, Fortran, LaTeX, Scheme, Emacs Lisp and Common Lisp. It recognises the language by looking at the filename and contents, so there are no switches to specify the language. The -t flag causes etags to record C typedefs as tags.

SEE ALSO
See the `Tags' node of the `Emacs' info tree; to read this enter Emacs and type C-h i.